CANDID 'view.php' SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 41216
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 29 2010 12:00AM
Updated: Jun 29 2010 03:18PM
Credit: L0rd CrusAd3r
Vulnerable: CANDID CANDID 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus